03-28-06 10:29 AM by: Gello
Most of my mods I've tested for 1.10 and posted fixes where needed during the test phase. Tho they may have a 1.9 interface number, they should work fine if you Load Out of Date. Of course don't hesitate to post bugs you find but make sure you're running the most recent version if you.

A few notes:
  • ItemRack required a couple changes for 1.10. The version posted a week ago (1.92) has these changes. If you have 1.92 there's no need to redownload.
  • Transmogrifier required changes for 1.10 also. The version posted over two weeks ago (1.2) has these changes. If you have 1.2 there's no need to redownload.
  • AutoInnerFire will no longer work in 1.10. Blizzard is blocking movement hooks. I have no plans to resurrect this mod sorry.
  • Mobile Popups will no longer work in 1.10. Blizzard is blocking the right-click hook. Letting this one die too.
  • Adapt has one change I wanted to make still, but never got around to it. Tonight or tommorow will be an update.
  • Same for MyMinimapButton. It will be out of beta state this week.

I play first and foremost and mod second so if things take a bit to update bear with me.